Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %writing-mode%

## Name

%writing-mode% -- The writing mode

## Synopsis

    %writing-mode%

## Description

The writing mode is either `left-to-right`, or `right-to-left`.

## Source Code

    (define %writing-mode%
      ;; The writing mode
      'left-to-right)

Prev | Home | Next
%two-side% | Up | %page-n-columns%